package com.xintong.visualinspection.visuallnspection_fjq.dao;

import com.xintong.visualinspection.bean.CheckAppeal_F;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 文件名：UserInfoDao
 * 版本信息：日期：2017/3/30 Copyright 江苏省交通规划设计院 Corporation 2017 版权所有.
 */
@Mapper
public interface CheckAppealDao  {
    public List<CheckAppeal_F> getList(CheckAppeal_F param);
    public CheckAppeal_F getOne(Long id);
    public void insert(CheckAppeal_F checkAppeal);
    public void update(CheckAppeal_F checkAppeal);
    public void delete(Long id);
    public CheckAppeal_F getByTaskId(Long id);
}
